<h1>Precios actuales</h1>

<% if notice %>
  <div class="alert alert-success">
    <button type="button" class="close" data-dismiss="alert">×</button>
    <p><%= notice %></p>
  </div>
<% end %>

<table class="table table-hover table-condensed table-striped table-bordered">
  <tr>
    <th>Room</th>
    <th>Reservation Type</th>
    <th>Since</th>
    <th>Amount</th>
    <th></th>
    <th></th>
  </tr>

<% @room_prices.each do |room_price| %>
  <tr>
    <td><%= room_price.room.name %></td>
    <td><%= room_price.reservation_type.denomination %></td>
    <td><%= room_price.since %></td>
    <td><%= room_price.amount %></td>
    <td><%= link_to 'Historial', room_price %></td>
    <td><%= link_to 'Eliminar', room_price, method: :delete, data: { confirm: 'Are you sure?' } %></td>
  </tr>
<% end %>
</table>

<%= link_to 'Nuevo Precio', new_room_price_path, { class: 'btn btn-primary' } %>